<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAYAAAAAAAEAGABtCgAAZgAAADAwAAABABgAqBwAANMKAAAgIAAAAQAYAKgMAAB7JwAAGBgAAAEA
        GABIBwAAIzQAABAQAAABABgAaAMAAGs7AAAAAAAAAQAgAG0KAADTPgAAiVBORw0KGgoAAAANSUhEUgAA
        AQAAAAEACAYAAABccqhmAAAKNElEQVR42u3da25bxxJFYRPIeJK5BUEGEQSeWzKeAA6awJEpijynH9Xd
        VbXX9yP3Io4k9qMWJduibt8AyLrtfgAA9iEAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAgjAIAwAgAI
        IwCAMAIACCMAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAgjAIAw
        AgAIIwCAMAIACCMAgDACAAhzG4Bff//xY/djAKz8+/3mcta2PygGHcp2h2HLB2foga92xGDZB2TogXqr
        YjD1gzD0wLiZMZj2jhl+wM6sCJi/UwYfmMc6BGbvzHrw//nb8r0Be/32h+37swrB8DsZHXwGHcpGwzAa
        gqE37h1+hh74qjcGIxHofsOe4WfwgWs9IeiNQNcbtQ4/gw+0aw1BTwSa3oDBB9abGYLq/7Bl+Bl8wF5L
        CGojUPUfMfyAD9YRMA0Aww/MVxsBkwAw/IA/VhE4/cWa4WfwgX1qQnAWgbe/wPADMYxE4OW/ZPiBWHoj
        QACABMwCwPADMfVEoDkADD/g11UETgPA8APxtUSgOgAMPxDHWQReBoBnfyCP2s8C7v9g+IF8aiJAAICk
        TALA8ANxXf1ewI1nfyCvq88Cbjz7A7mdRYAAAMl1BYDhB/J4FwECAAggAICwpgAw/EA+ryJAAAARBAAQ
        RgAAYQQAEEYAAGFVAWD4gbyeI0AAACEEABBGADb48ed/3W97++uX3Q8/tZGzOUQ6IwIwkcVluhLpsnmy
        4mweeT0nAmBo9aU6eL1cXuw6l3c8nRcBGOThcnm6UB54OJNau8+OAHTwdsF2XyIPvJ1Jq11nSAAaeL1k
        qgHweh69dpwjAagQ4aKpRCDCWYxYfY4E4ESky5Y5AJHOwcLKsyQAL0S8cBkDEPEcrKw6TwLwIPKFyxSA
        yOdgacWZEoBveS5c5AhkOQNrs89UPgCZLl7EAGTa/1lmnqtsADJevEgBmLn/rfvg/S4QAGPeD7xXhABY
        7/2MNXu8H7POVioAHg/WkucAWO39yjV6uy8z1i4TAG+HOYPHAGT49lovd4cAdPJygLPtHpRHo3vuaS1W
        axpFADrsPrSVPAxNxsG3XN8o6/1JHYDdh7XazuHJPviWax1BACp5+N3mlRdl1wDtenmz54+7ev1ZIpAy
        AJ6fjWZdnEgD0PtYzz7mjgBmeAWodAHoPZSIz6C7Hv/K4a/5WJG/9OlBAN7oOQxPX3tGfLXg2sc882/n
        7T7DyC8wmiYArYew+9JYrsXLel497pbHFe2zt9HH3YsAPIn0bGG9nihrslyvx/VH/Q3f8AHINvzZ19W7
        Ru/rJgCbzPoa1IOsa8s0+Jbr2rH+0AHw/jvEK9YXbY1Rv86fubZWBOBb/uGvXWeUNWYe/NE1tpIPQMZn
        xt61el+jwuBbrLcFARB59q9Zr+d1qg3/yJpbSAdAbfiv1uxxrYqDP7r2FgTgRIZLVLtuj2uN+peYdu9B
        C9kAqA7/u7V7Wy/D378PLSQDoPip/9UeeFkvg/+Zp1c8vpImAJkv1Ks98LJehv8rAmCMZ/+v++BhvWrf
        s1CLABjj2f+nYy92r5nhf48AGOLZ/zMPAWD4z0V61afwAVC7XLsx/HVmREAuADz7+8Lw1yMABgiAHwqv
        T2DJw6tS13AbAIbfD4a/HQEYRAB8YPj7EIBBBGA/vubvZxmAmfvqMgBK3+/vGc/+/QjAAAKwH8M/JsoP
        fAkbAC7dPAz/OALQiWf/vRj+cVGGvyAA+IQAjCMAAwjAPgy/DYsArNpfAoAP7L0NAtCJZ6B92Hs7kX7y
        EQHAHc/+dghAJ/7m2R7Zw1vWt/JxjwRg9f4SAKQNwI7PaiINf0EAxGXd812DSAA68eqye2Tc951/Dh/t
        pyKFDsD9ATu/jJ5l3PPdr8QTLagEQFi0T1dnrcVqzRHvcPgA3B+0s8sYRZY9XzH8NWuP9uxfEABhkf68
        etYaLNce8TdUUwTg/sAdbGYkkb5hZfYarNYf8Y9T0wTg/uCdbGoE0QPgYfgf9yDi8BcEQFSUl6ya/dh3
        8HRPUwXgvgBHm+tZlFetnf24V/N2P9MF4GMhzjbam2j7HX3wC493Mm0A7otxuOFeRNpvhn+e1AH4WJTT
        zd8pyk+wZfjnkgjAx+IcH8RqEYKbYfgLz/fOTQCKVQfu+UBWmb3Xo3ucZfgPXu+cZAA+Fuv0UFaI9BlX
        lhh4vG/SAfhYtMODmS36Z1tRo+DtrhGAJ94OaJaVe80fEX7m6Y65CkDh6TA9HZS1zF9uebpDr3i6VwSg
        gaeDG6Xw5RZ36RoBGODlEHvs3me+f8DH/XEXgMLjYdXycKi1du8z30m4/74QgEV2H/QrnvZZ+TMCXhLs
        BU8HtMKOS+B1j2fshde1zlxzDbcBKLwf2k5Kf8mmda0R1jS6RisEAHBC+geDvEME5jkuHHu8H58BnOCC
        2ut9MUslKwNJAC5wSW09Xzj29yfL1/0f+XgrhAlAwSW1sfqCR1E7iNFeTu1MqAAU6pd01KwfbxXZyh8C
        avGxLYULQKF4SS3seobzymL4ov9Eq5ABKFQuqaXZP+U2Ci9/0YgADMp8Sa3t/DTXgxXDFvGnA4UOwCHT
        RZ1B9fX5PH+zEQGYIOpFncnyokXYXy+DVbzbL0+PMVUADhEu6ipevt6NtD5Lz3vl7fGmDMDB00VdKfPP
        6fM2QLWOvfL2+FMH4Fm2IHi6TBn/lpwCqQA8ixCEqAPQurdR1xmddADOeP/JOYCFywAUqhEAMnse/oIA
        ACIIACCMAADCCAAgjAAAwqoDUBABII9Xw18QAEAAAQCENQegIAJAfO+GvyAAQHLdASiIABDX2fAXt/IP
        PgsAcjoLwL/fb7fLABREAIjn6tmfAACJVQegIAJAHjXDX/739vgv+b0AIIerr/2P/18dgIIIAP7VPvsX
        t+dfJAJAXC3DXzQHoCACgD9Xw19cBqAgAkAsPcNfEAAgAdMAFEQAiKF3+Ivb2RsRAcC3keEvbldvXBOB
        ghAA69QMfnE2/MVlAAoiAPhhNfyFaQAKIgDMUzv8hVkACiIA7GU9/EV1AIqWCBSEABjXMvhF7fAXTQE4
        EAJgvpmDf+gKQNEagYIQANdaB7/oGf6iOwBFTwQKQgB81TP4Re/wF0MBKHojcCAGUNY79IeR4S+GA3AY
        DcEzwoBMRgf92ejgH8wCcLAOAYCfrAb/YB6AAyEA7FgP/mFaAAoiAIybNfzF1AA8IgZAvZlD/2hZAB4R
        A+CrVUP/aEsAHhEDKNsx9I+2B+AdwoBMdg/6Oy4fFIA1CAAgjAAAwggAIIwAAMIIACCMAADCCAAgjAAA
        wggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAg
        jAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIOx/bxgW8rGxIFEA
        AAAASUVORK5CYIIoAAAAMAAAAGAAAAABABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAA/pxu/nQy/nEt/ohQ/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV
        /oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV/oxV
        /oxV/ohQ/nEt/nQy/pxuAAAAAAAAAAAAAAAAAAAAAAAAAAAA/nIu/pRi/tbE/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/tbE/pRi/nIuAAAAAAAAAAAAAAAAAAAA/nUy
        /sGk/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/sGk/nUyAAAAAAAAAAAA/nIu/sKm/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/sKm/nIuAAAA/plo/ppq/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/ppq
        /plo/nEt/tzM/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/tzM/nEt/no6/vz9/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/vz9/no6/pBa/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/uv+/cn+/Kn+/Jf++43++43++43++5H+/Kf+/K7+/cH+/dn+/vL+/v3+
        /v3+/v3+/vv+/dP+/LH+/Kf+/LH+/cj+/uj+/vv+/v3+/v3+/v3+/v3+/v3+/v3+/vv+/u/+/v3+/v3+
        /v3+/v3+/v3+/v3+/pBa/pRi/v3+/v3+/v3+/v3+/v3+/v3+/vX+/Kf++3f++nP9+nP9+nP9+nP9+nP9
        +nP9+nP9+nP9+nP9+nP9+nP9+4D+/u3+/v3+/dL++4f++nP9+nP9+nP9+nP9+nP9+nP9+4D+/Kr+/df+
        /vz+/v3+/v3+/uL++5T++4v+/vv+/v3+/v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+/v3+/v3+/v3+/vX+
        +5L++nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+5X+/dD++3X++nP9+nP9
        +nP9+nP9+nP9+nP9+nP9+nP9+nP9+nP9+4/+/c/+/K3++3b++nP9+nP9/cD+/v3+/v3+/v3+/v3+/v3+
        /pRi/pRi/v3+/v3+/v3+/v3+/v3+/KT++nP9+nP9+nP9+nP9+nP9+nP9+nP9+3z++5b+/K3+/br+/cr+
        /c3+/uT+/uT+/uP++3/++nP9+nP9+nP9+nP9+3X+/J7+/cf+/uT+/uT+/c/+/KD++nP9+nP9+nP9+nP9
        +nP9+nP9/Lb+/v3+/v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+/v3+/v3+/vH++nP9+nP9+nP9+nP9+nP9
        +5L+/cT+/uT+/vz+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/uz++nP9+nP9+nP9+nP9+4P+/t7+/v3+/vz+
        /un+/cT+/Jj++3b++nP9+nP9+nP9+nP9+nP9/KD+/vz+/v3+/v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+
        /v3+/v3+/dD++nP9+nP9+nP9+5H+/dv+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/uz+
        +nP9+nP9+nP9+4L+/ur+/v3+/v3+/dn++3f++nP9+nP9+nP9+nP9+nP9+nP9+nP9+3f+/uz+/v3+/v3+
        /v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+/v3+/v3+/cr++nP9+nP9/Jr+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/vH++3b++nP9+3X+/dP+/v3+/v3+/v3+/v3+/uX++3/++nP9+nP9
        +nP9+nP9+3n+/KP++nP9+5T+/vr+/v3+/v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+/v3+/v3+/dL++nP9
        +nP9/uX+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3++4z++nP9/J/+/v3+
        /v3+/v3+/v3+/v3+/v3+/ur++4z++nP9+33+/Kf+/ur+/vX++nP9+nP9/K/+/v3+/v3+/v3+/v3+/v3+
        /pRi/pRi/v3+/v3+/v3+/v3+/u3++nP9+4D+/vv+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/c3++nP9/KX+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/vj+/vL+/vr+/v3+/v3+/v3+
        +4z++nP9+3X+/uD+/v3+/v3+/v3+/v3+/pRi/pRi/v3+/v3+/v3+/v3+/v3++4X++33+/vr+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3++5X++nP9/dH+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/J7++nP9+nP9/Jn+/v3+/v3+/v3+/v3+/pRi/5Vi//7///7/
        //7///7///7//Lf++3T+/uj+//7///7///7///7///7///7///7///7///7///7///7///7///7///7/
        /v3+/u7++4f++3z+/t3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/Kf++nP9+nP9+3X+
        /ub+/v3+/v3+/v3+/pRi/5Vi//7///7///7///7///7//vL++3r+/K/+//7///7///7///7///7///7/
        //7///7///7///7//bv+/vz+//7///7//v3+/v3+/u7++4f++3f+/cr+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3++4/++nP9+nP9+nP9/b/+/v3+/v3+/v3+/pRi/5Vi//7///7///7///7///7///7/
        /cH++3j+/tz+//7///7///7///7///7///7///7///7//vL++3r+/uX+//7///7//v3+/v3+/v3+/vn+
        /KP++3X+/Jr+/uj+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/vz++33++nP9+nP9+nP9/J/+/v3+/v3+/v3+
        /pRi/5Vi//7///7///7///7///7///7//vv+/Jj++4L+/db+//7///7///7///7///7///7///7//K/+
        +3T+/cH+//7///7//v3+/v3+/v3+/vr+/vH+/dn++47++3j+/KP+/un+/v3+/v3+/v3+/v3+/v3+/dP+
        +nP9+nP9+nP9+nP9/J/+/v3+/v3+/v3+/pRi/5Vi//7///7///7///7///7///7///7//vX++5H++3X+
        /Jn+/cX+/uD+/uT+/dj+/b3+/Jj++3X++3T+/KL+//7///7//v3+/v3+/vL+/Jj++3b+/Kj+/ur+/t7+
        /Kz+/cP+/v3+/v3+/v3+/v3+/vL++4v++nP9+nP9+nP9+nP9/KP+/v3+/v3+/v3+/pRi/5Vi//7///7/
        //7///7///7///7///7///7//vX+/Jj++3T++3T++3T++3T++3T++3T++3T++3T++3T++43+//7///7/
        /v3+/v3+/v3+/v3+/c3++4v++nT9/J/+/c7+/u7+/vz+/v3+/vn+/dP++4n++nP9+nP9+nP9+nP9+3T+
        /dX+/v3+/v3+/v3+/pRi/5Vi//7///7///7///7///7///7///7///7///7//vv+/cX++4L++3T++3T+
        +3T++3T++3T++3T++3T+/Jr+//7///7//v3+/v3+/v3+/v3+/v3+/vv+/c/+/Jf++nP9+nP9+4L++4X+
        +3v++nP9+nP9+nP9+nP9+nP9+nP9/Kb+/v3+/v3+/v3+/v3+/pRi/5Vi//7///7///7///7///7///7/
        //7///7///7///7///7//vj+/cH++4/++3T++3T++3T++3T++3T+/bv+//7///7//v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/uj+/bn++5H++nP9+nP9+nP9+nP9+nP9+nP9+3z+/K/+/vz+/v3+/v3+/v3+/v3+
        /pRi/5Nf//7///7///7///7///7///7///7///7///7///7///7///7///7///7//vL+/tz+/cr+/cr+
        /df+/vf+//7///7//v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/vr+/uT+/cr+/cr+/cr+
        /t/+/vr+/v3+/v3+/v3+/v3+/v3+/v3+/pNf/3o7//7///7///7///7///7///7///7///7///7///7/
        //7///7///7///7///7///7///7///7///7///7///7///7//v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/no7/3Iu/+PX//7/
        //7///7///7///7///7///7///7///7///7///7///7///7///7///7///7///7///7///7///7///7/
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/uPX/nIu/o9Z/qF0/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+//7///7///7/
        //7///7///7///7///7///7///7///7//v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/qF0/o9ZAAAA/nQx/s64/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+//7///7///7///7///7///7///7///7///7///7///7//v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/s64/nQx
        AAAAAAAA/q6I/no6/tG8/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+//7///7///7///7///7///7///7/
        //7///7///7///7//v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/tG8/no6/q6IAAAAAAAAAAAA/q2G/nMw/qZ8/uje/v3+/v3+/v3+/v3+/v3+
        /v3+//7///7///7///7///7///7///7///7///7///7///7//v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+
        /v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/v3+/uje/qZ8/nMw/q2GAAAAAAAAAAAAAAAAAAAA
        AAAA/oxW/nEt/oNI/ppq/p1v/p1v/p1v/p1v/51v/51v/51v/51v/51v/51v/51v/51v/51v/51v/51v
        /p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/p1v/ppq/oNI/nEt
        /oxVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/qmB/qZ8/qZ8/qZ8/qZ8/6d8/6d8/6d8
        /6d8/6d8/6d8/6d8/6d8/6d8/6d8/6d8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8/qZ8
        /qZ8/qZ8/qZ8/qZ8/qZ8/qmBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAA////////AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////AAD/
        //////8AAPAAAAAADwAA4AAAAAAHAADAAAAAAAMAAIAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA
        AAAAAAEAAIAAAAAAAQAAwAAAAAADAADwAAAAAA8AAP4AAAAAfwAA////////AAD///////8AAP//////
        /wAA////////AAD///////8AAP///////wAAKAAAACAAAABAAAAAAQAYAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAP+kef+CSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+D
        SP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+DSP+CSP+keQAAAAAAAAAAAAAAAAAAAP+OWP/Yx//+///+
        ///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+///+///Yx/+OWAAAAAAAAAAAAP+XZf/5+P/+///+///+///+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///5+P+XZQAAAP+ITv/w
        6//+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///w6/+ITv+fcv/+///+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+//+fcv+1k//+///+///+///+//71/v2//vyc/vuJ/vuF/vuF/vuS/vyf/vyy/v7f/v/+//71/v29
        /vya/vya/vyw/v3S/v73/v/+///+///+//3X/v73/v/+///+///+//+1k/+4lv/+///+///+//7o/vuA
        /vt0/vt0/vt0/vt0/vt0/vt0/vt0/vt0/vt8/v3Z/vuA/vt0/vt0/vt0/vt0/vt0/vt4/vyn/v7b/vyf
        /vt0/vy0/v/+///+///+//+4lv+4lv/+///+///+//uJ/vt0/vt0/vt0/vuA/vyh/v29/v3O/v7b/v7o
        /v7s/vyc/vt0/vt0/vt4/vyy/v7f/v7s/v27/vt6/vt0/vt0/vt0/vy0/v/+///+///+//+4lv+4lv/+
        ///+//7k/vt0/vt0/vuU/v3Z/v/+///+///+///+///+///+///+//yW/vt0/vt6/v7d/v/+//3M/vuD
        /vt0/vt0/vt0/vt0/vuN/v77/v/+///+///+//+4lv+4lv/+///+//7b/vt0/vya/v/+///+///+///+
        ///+///+///+///+///+//yf/vt0/v3D/v/+///+///+//yy/vt0/vt0/vt8/vy0/vt0/v3Q/v/+///+
        ///+//+4lv+4lv/+///+//7u/vt0/v3S/v/+///+///+///+///+///+///+///+///+//3S/vt0/v7z
        /v/+///+///+///+//3V/v3Q/v71/v/+//t+/vt8/v7x/v/+///+//+4lv+4lv/+///+///+//uH/v3Q
        /v/+///+///+///+///+///+///+///+///+///+//ya/vyh/v/+///+///+///+///+///+///+///+
        //uS/vt0/vyw/v/+///+//+4lv+4lv/+///+///+//3B/vyl/v/+///+///+///+///+///+//73/v7m
        /v/+///+//73/vuU/vyj/v73/v/+///+///+///+///+///+//uL/vt0/vt+/v/+///+//+4lv+4lv/+
        ///+///+//77/vuN/v3V/v/+///+///+///+///+//3B/v25/v/+///+///+//77/vy0/vuH/v3Q/v77
        /v/+///+///+//73/vt4/vt0/vt0/v7s/v/+//+4lv+4lv/+///+///+///+//7o/vuD/vyw/v7d/v7s
        /v7h/v2//vt8/vyY/v/+///+///+//3K/vyj/v3V/vyy/vy2/v/+///+///+//25/vt0/vt0/vt0/v7u
        /v/+//+4lv+4lv/+///+///+///+///+//7o/vuN/vt0/vt0/vt0/vt0/vt0/vuF/v/+///+///+///+
        //3S/vuN/vyY/v3B/v3Z/v3V/vyn/vt0/vt0/vt0/vuU/v/+///+//+4lv+4lv/+///+///+///+///+
        ///+//77/v3K/vuN/vt0/vt0/vt0/vyf/v/+///+///+///+///+///+//7d/vyp/vuA/vt0/vt0/vt0
        /vt0/vuS/v7x/v/+///+//+4lv+xjP/+///+///+///+///+///+///+///+///+//7z/v7d/v7b/v71
        /v/+///+///+///+///+///+///+///+///+//7x/v7b/v7b/v7u/v/+///+///+///+//+xjP+XZf/+
        ///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///+//+XZf+TX//h1P/+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///h1P+TXwAAAP+HTf/q4f/+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+///+///+///+///+///+///+///+///+///+///+///q4f+HTQAAAAAAAAAAAP+HTv+1k//f0f/s
        5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s5P/s
        5P/s5P/f0f+1k/+HTgAAAAAAAAAAAAAAAAAAAAAAAP+idv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+V
        Yv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+VYv+idgAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAP//////////////////////////4AAAB8AAAAOAAAABAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA
        AAABwAAAA/AAAA//////////////////////KAAAABgAAAAwAAAAAQAYAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AP+fcv+9n//Fqv/Fqv/Fqv7Fqv/Fqv/Fqv7Fqv/Fqv/Fqv/Fqv/Fqv/Fqv/Fqv/Fqv/Fqv/Fqv+9n/+f
        cgAAAAAAAAAAAP+9n//+///+///+///+///+///+///+///+///+///+///+///+///+///+///+///+
        ///+///+///+///+//+9nwAAAP+gcv/+///+///+///+///+///+//79/v/+///+//79/v/+///+///+
        ///+///+///+///+///+///+///+///+///+//6gcv/BpP/+///+///+//75/v7b/v3I/v3F/v3N/v3a
        /v7y/v/+//79/v7g/v3V/v7r/v79/v/+///+//79/v76/v/+///+//7BpP/JsP/+///+//7e/vuB/vt0
        /vt0/vt0/vt0/vt0/vt3/v3U/vuR/vt0/vt0/vt0/vuE/vy2/v7e/vyY/vyu/v/+///+//7JsP/JsP/+
        //76/vuA/vt0/vt7/vyk/v3D/v3Y/v7k/v7x/vyw/vt0/vt3/v28/v7k/v3E/vt//vt0/vt0/vyx/v/+
        ///+//7JsP/JsP/+//7l/vt0/vyn/v71/v/+//79/v/+///+//79/vyx/vt0/v3P/v/+//3N/vt2/vt0
        /vt1/vuA/v7e/v/+///+//7JsP/JsP/+//7v/vt3/v73/v/+///+///+///+///+///+//3V/vuL/v/+
        ///+///+//3b/vy3/v7j/v29/vuD/v72/v/+//7JsP7JsP79/v79/vuL/v73/v79/v79/v79/v79/v79
        /v79/v79/vyg/v3K/v7+/v/+//7+/v7+/v/+//3Q/vt0/v28/v7+/v7JsP7JsP79/v79/v3K/v3A/v79
        /v79/v79/v79/v3J/v73/v79/v76/vym/vy2/v74/v79/v7+/v/+//3B/vt0/vuR/v79/v7JsP7JsP/+
        //79/v79/vyo/vy4/v7o/v7u/v3U/vuD/v3Y/v79/v77/v2+/v2+/vyp/v7q/v/+//77/vuR/vt0/vuK
        /v/+//7JsP7JsP79/v79/v79/v77/vyz/vt3/vpz/fpz/fpz/f3J/v79/v/+//7x/vyy/vye/vy4/v29
        /vuR/vt0/vt0/v27/v7+/v7JsP7JsP79/v79/v79/v79/v79/v7t/v29/vyj/vyi/v7r/v79/v/+//79
        /v7+/v74/v3R/vyx/vyf/vyk/v3J/v79/v79/v7JsP6zkP/+//79/v/+///+//79/v79/v79/v79/v79
        /v79/v79/v/+///+///+///+///+///+///+///+///+///+///+//6zkP6gcv7y7f79/v79/v79/v79
        /v79/v79/v79/v79/v79/v79/v/+//7+/v7+/v/+//7+/v7+/v/+//7+/v7+/v/+//7y7f6gcgAAAP6c
        bP7i1v79/v79/v79/v79/v79/v79/v79/v79/v79/v/+///+///+///+///+///+///+///+///+///i
        1v+cbAAAAAAAAAAAAAAAAP+jd/+idv6idv6idv6idv6idv6idv6idv6idv+idv+idv+idv+idv+idv+i
        dv+idv+idv+idgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///0H/
        //9B////Qf///0HAAANBgAABQQAAAEEAAABBAAAAQQAAAEEAAABBAAAAQQAAAEEAAABBAAAAQQAAAEEA
        AABBAAAAQQAAAEGAAAFB4AAHQf///0H///9B////QSgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/18X//v///v///v///v///v///v//
        /v///v///v///v///v///v//18UAAAD/xKr//v///v///v///v///v///v///v///v///v///v///v//
        /v///v///v//xKr/2sn//v/91/77kf77ff77f/77jv79zP78qf77h/78mv79xf7+3f79vf7//v//2sn/
        28r+9/77ef77lf79x/7+4f7+7/79x/77df79wf79x/77h/77dP78rP7//v//28r/28r+8f77lf7//v//
        /v///v///v/+2/78p/7//v/+6/78o/79yf77kP7++v7/28r/28r//v/8r/7//v///v///v/+9v7//v/8
        sf7+5f7//v///v///v/7gf79yv7/28r/28r//v/+3P79wf7+8f7+5/78o/7//v/+8P78rf79zf7//v/+
        6/77df78sP7/28r/28r//v///v/+3P77kP77dP77g/7//v///v/91/78uP78qP77gP77e/7+4P7/28r/
        0bz//v///v///v///v/+8/7+8/7//v///v///v///v/++v7+7P7++v7//v//0bz/t5X/+ff//v///v//
        /v///v///v///v///v///v///v///v///v///v//+ff/t5UAAAD/v6D/wKP/wKP/wKP/wKP/wKP/wKP/
        wKP/wKP/wKP/wKP/wKP/wKP/v6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/
        /5xB//+cQf//nEGAAZxBAACcQQAAnEEAAJxBAACcQQAAnEEAAJxBAACcQQAAnEEAAJxBgAGcQf//nEH/
        /5xBiVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAKNElEQVR42u3da25bxxJFYRPIeJK5
        BUEGEQSeWzKeAA6awJEpijynH9XdVbXX9yP3Io4k9qMWJduibt8AyLrtfgAA9iEAgDACAAgjAIAwAgAI
        IwCAMAIACCMAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAgjAIAw
        AgAIIwCAMAIACCMAgDACAAgjAIAwAgAIIwCAMAIACCMAgDACAAhzG4Bff//xY/djAKz8+/3mcta2PygG
        Hcp2h2HLB2foga92xGDZB2TogXqrYjD1gzD0wLiZMZj2jhl+wM6sCJi/UwYfmMc6BGbvzHrw//nb8r0B
        e/32h+37swrB8DsZHXwGHcpGwzAagqE37h1+hh74qjcGIxHofsOe4WfwgWs9IeiNQNcbtQ4/gw+0aw1B
        TwSa3oDBB9abGYLq/7Bl+Bl8wF5LCGojUPUfMfyAD9YRMA0Aww/MVxsBkwAw/IA/VhE4/cWa4WfwgX1q
        QnAWgbe/wPADMYxE4OW/ZPiBWHojQACABMwCwPADMfVEoDkADD/g11UETgPA8APxtUSgOgAMPxDHWQRe
        BoBnfyCP2s8C7v9g+IF8aiJAAICkTALA8ANxXf1ewI1nfyCvq88Cbjz7A7mdRYAAAMl1BYDhB/J4FwEC
        AAggAICwpgAw/EA+ryJAAAARBAAQRgAAYQQAEEYAAGFVAWD4gbyeI0AAACEEABBGADb48ed/3W97++uX
        3Q8/tZGzOUQ6IwIwkcVluhLpsnmy4mweeT0nAmBo9aU6eL1cXuw6l3c8nRcBGOThcnm6UB54OJNau8+O
        AHTwdsF2XyIPvJ1Jq11nSAAaeL1kqgHweh69dpwjAagQ4aKpRCDCWYxYfY4E4ESky5Y5AJHOwcLKsyQA
        L0S8cBkDEPEcrKw6TwLwIPKFyxSAyOdgacWZEoBveS5c5AhkOQNrs89UPgCZLl7EAGTa/1lmnqtsADJe
        vEgBmLn/rfvg/S4QAGPeD7xXhABY7/2MNXu8H7POVioAHg/WkucAWO39yjV6uy8z1i4TAG+HOYPHAGT4
        9lovd4cAdPJygLPtHpRHo3vuaS1WaxpFADrsPrSVPAxNxsG3XN8o6/1JHYDdh7XazuHJPviWax1BACp5
        +N3mlRdl1wDtenmz54+7ev1ZIpAyAJ6fjWZdnEgD0PtYzz7mjgBmeAWodAHoPZSIz6C7Hv/K4a/5WJG/
        9OlBAN7oOQxPX3tGfLXg2sc882/n7T7DyC8wmiYArYew+9JYrsXLel497pbHFe2zt9HH3YsAPIn0bGG9
        nihrslyvx/VH/Q3f8AHINvzZ19W7Ru/rJgCbzPoa1IOsa8s0+Jbr2rH+0AHw/jvEK9YXbY1Rv86fubZW
        BOBb/uGvXWeUNWYe/NE1tpIPQMZnxt61el+jwuBbrLcFARB59q9Zr+d1qg3/yJpbSAdAbfiv1uxxrYqD
        P7r2FgTgRIZLVLtuj2uN+peYdu9BC9kAqA7/u7V7Wy/D378PLSQDoPip/9UeeFkvg/+Zp1c8vpImAJkv
        1Ks98LJehv8rAmCMZ/+v++BhvWrfs1CLABjj2f+nYy92r5nhf48AGOLZ/zMPAWD4z0V61afwAVC7XLsx
        /HVmREAuADz7+8Lw1yMABgiAHwqvT2DJw6tS13AbAIbfD4a/HQEYRAB8YPj7EIBBBGA/vubvZxmAmfvq
        MgBK3+/vGc/+/QjAAAKwH8M/JsoPfAkbAC7dPAz/OALQiWf/vRj+cVGGvyAA+IQAjCMAAwjAPgy/DYsA
        rNpfAoAP7L0NAtCJZ6B92Hs7kX7yEQHAHc/+dghAJ/7m2R7Zw1vWt/JxjwRg9f4SAKQNwI7PaiINf0EA
        xGXd812DSAA68eqye2Tc951/Dh/tpyKFDsD9ATu/jJ5l3PPdr8QTLagEQFi0T1dnrcVqzRHvcPgA3B+0
        s8sYRZY9XzH8NWuP9uxfEABhkf68etYaLNce8TdUUwTg/sAdbGYkkb5hZfYarNYf8Y9T0wTg/uCdbGoE
        0QPgYfgf9yDi8BcEQFSUl6ya/dh38HRPUwXgvgBHm+tZlFetnf24V/N2P9MF4GMhzjbam2j7HX3wC493
        Mm0A7otxuOFeRNpvhn+e1AH4WJTTzd8pyk+wZfjnkgjAx+IcH8RqEYKbYfgLz/fOTQCKVQfu+UBWmb3X
        o3ucZfgPXu+cZAA+Fuv0UFaI9BlXlhh4vG/SAfhYtMODmS36Z1tRo+DtrhGAJ94OaJaVe80fEX7m6Y65
        CkDh6TA9HZS1zF9uebpDr3i6VwSggaeDG6Xw5RZ36RoBGODlEHvs3me+f8DH/XEXgMLjYdXycKi1du8z
        30m4/74QgEV2H/QrnvZZ+TMCXhLsBU8HtMKOS+B1j2fshde1zlxzDbcBKLwf2k5Kf8mmda0R1jS6RisE
        AHBC+geDvEME5jkuHHu8H58BnOCC2ut9MUslKwNJAC5wSW09Xzj29yfL1/0f+XgrhAlAwSW1sfqCR1E7
        iNFeTu1MqAAU6pd01KwfbxXZyh8CavGxLYULQKF4SS3seobzymL4ov9Eq5ABKFQuqaXZP+U2Ci9/0YgA
        DMp8Sa3t/DTXgxXDFvGnA4UOwCHTRZ1B9fX5PH+zEQGYIOpFncnyokXYXy+DVbzbL0+PMVUADhEu6ipe
        vt6NtD5Lz3vl7fGmDMDB00VdKfPP6fM2QLWOvfL2+FMH4Fm2IHi6TBn/lpwCqQA8ixCEqAPQurdR1xmd
        dADOeP/JOYCFywAUqhEAMnse/oIAACIIACCMAADCCAAgjAAAwqoDUBABII9Xw18QAEAAAQCENQegIAJA
        fO+GvyAAQHLdASiIABDX2fAXt/IPPgsAcjoLwL/fb7fLABREAIjn6tmfAACJVQegIAJAHjXDX/739vgv
        +b0AIIerr/2P/18dgIIIAP7VPvsXt+dfJAJAXC3DXzQHoCACgD9Xw19cBqAgAkAsPcNfEAAgAdMAFEQA
        iKF3+Ivb2RsRAcC3keEvbldvXBOBghAA69QMfnE2/MVlAAoiAPhhNfyFaQAKIgDMUzv8hVkACiIA7GU9
        /EV1AIqWCBSEABjXMvhF7fAXTQE4EAJgvpmDf+gKQNEagYIQANdaB7/oGf6iOwBFTwQKQgB81TP4Re/w
        F0MBKHojcCAGUNY79IeR4S+GA3AYDcEzwoBMRgf92ejgH8wCcLAOAYCfrAb/YB6AAyEA7FgP/mFaAAoi
        AIybNfzF1AA8IgZAvZlD/2hZAB4RA+CrVUP/aEsAHhEDKNsx9I+2B+AdwoBMdg/6Oy4fFIA1CAAgjAAA
        wggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAg
        jAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADCCAAgjAAAwggAIIwAAMIIACCMAADC
        CAAgjAAAwggAIOx/bxgW8rGxIFEAAAAASUVORK5CYII=
</value>
  </data>
</root>